.new-header {
    position: relative;
    display: block;
    height: auto;
    width: 100%;
    margin: 0;
}
.new-header + .container_wrapper { padding-top: 0; }
.header-top,
.header-bottom {
    position: relative;
    display: block;
    height: auto;
    width: 100%;
    margin: 0;
}
.global-container {
    position: relative;
    display: block;
    height: auto;
    width: 100%;
    max-width: 955px;
    margin: 0 auto;
}
.btn-menu-touch { display: none }

.header-top {
    background-color: #142032;
    padding: 12px 0;
}
    .logo-site {
        position: relative;
        display: inline-block;
        width: 35%;
        vertical-align: middle;
    }
        .logo-site img {
            position: relative;
            display: inline-block;
            height: 35px;
            border: 0;
            vertical-align: middle;
        }
        .logo-site .logo-title {
            height: 12px;
            margin-left: 10px;
        }
    .header-title {
        position: relative;
        display: inline-block;
        height: 100%;
        width: 64%;
        vertical-align: middle;
        color: #ffffff;
        font-size: 17px;
        font-family: 'PeugeotLight', Arial,Helvetica, sans-serif;
        font-weight: bold;
        text-transform: uppercase;
    }

.header-bottom {
    background-color: #E6E7E8;
    border-bottom: 1px solid #B9B9B9;
}
    .list-menu-header {
        position: relative;
        display: table;
        margin: 0;
        /*height: 35px;*/
        font-size: 0;
        width: 100%;
        text-align: justify;
    }
    .list-menu-header:after {
        content: '';
        display: inline-block;
        height: 0;
        width: 100%;
        line-height: 0;
    }
        .menu-header {
            position: relative;
            display: table-cell;
            height: 35px;
            width: auto;
            /*min-width: 19.4%;*/
            font-size: 1rem;
            vertical-align: middle;
            text-align: center;
            padding: 0 30px;
            line-height: 35px;
            box-sizing: border-box;
        }
        .menu-home {
            width: 20px;
            /*min-width: 0;*/
            padding: 0;
        }
            .link-menu-header {
                position: relative;
                display: inline-block;
                height: auto;
                width: 100%;
                color: #545665;
                font-size: 11px;
                line-height: 1;
                /*padding: 12px 30px 8px;*/
                font-weight: bold;
                font-family: Arial, sans-serif;
                vertical-align: middle;
                cursor: default;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
                -webkit-transition: color .3s ease;
                -moz-transition: color .2s ease;
                -o-transition: color .2s ease;
                transition: color .2s ease;
            }
            .menu-header:not(:first-child):not(:last-child):before {
                content: '';
                position: absolute;
                top: 25%;
                left: 100%;
                height: 50%;
                width: 1px;
                background-color: #C3C4C5;
            }
            .list-menu-header:hover .link-menu-header {
                color: #9395a4;
            }
            .list-menu-header .link-menu-header:hover,
            .list-menu-header:hover .link-menu-header:hover {
                color: #545665;
            }
            .menu-home a {
                position: relative;
                display: block;
                height: 100%;
                width: 100%;
                background: transparent url('../../images/common/header/home.png') no-repeat center center;
            }
            .menu-home a:hover {
                background-image: url('../../images/common/header/home_hover.png');
            }

            .list-submenu-header { line-height: 1; }
            /*.list-submenu {
                position: absolute;
                display: none;
                top: 100%;
                left: 0;
                height: auto;
                width: 100%;
                padding: 10px 10px 0;
                text-align: left;
                background: rgba(27, 31, 37, 0.95);
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }
            .menu:hover .list-submenu { display: block; }*/
            .list-submenu-header:before {
                content: '';
                position: absolute;
                bottom: 100%;
                left: 50%;
                height: 0;
                width: 0;
                margin-left: -3px;
                border-left: 6px solid transparent;
                border-right: 6px solid transparent;
                border-bottom: 6px solid rgba(27, 31, 37, 0.95);
            }
                .submenu-header {
                    position: relative;
                    display: block;
                    margin: 2px 0 10px;
                }
                    .link-submenu-header {
                        position: relative;
                        display: block;
                        color: #ffffff;
                        font-size: 11px;
                        font-family: Arial, sans-serif;
                        text-decoration: none;
                        padding-left: 10px;
                    }
                    .link-submenu-header:hover {
                        color: #ffffff;
                        text-decoration: underline;
                    }
                    .link-submenu-header:before {
                        content: '';
                        position: absolute;
                        display: block;
                        top: 50%;
                        left: 0;
                        height: 0;
                        width: 0;
                        /*margin-right: 5px;*/
                        margin-top: -4px;
                        border-top: 4px solid transparent;
                        border-bottom: 4px solid transparent;
                        border-left: 4px solid #ffffff;
                    }

@media screen and (min-width: 64em) {
    .list-submenu-header {
        position: absolute;
        display: none;
        top: 100%;
        left: 0;
        height: auto;
        width: 100%;
        padding: 10px 10px 0;
        text-align: left;
        background: rgba(27, 31, 37, 0.95);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .menu-header:hover .list-submenu-header { display: block; }
}
@media screen and (max-width: 64em) {
    .global-container {
        width: 90%;
        margin: 0 auto;
    }
    .btn-menu-touch {
        position: relative;
        display: inline-block;
        height: 35px;
        width: 35px;
        line-height: 30px;
        margin-right: 20px;
        vertical-align: middle;
    }
        .navicon {
            position: relative;
            display: inline-block;
            width: 100%;
            height: 4px;
            vertical-align: middle;
            background: #ffffff;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -ms-border-radius: 5px;
            -o-border-radius: 5px;
            border-radius: 5px;
        }
        .navicon:before,
        .navicon:after {
            display: block;
            content: "";
            width: 100%;
            height: 4px;
            background: #ffffff;
            position: absolute;
            -webkit-transition: all 200ms;
            -moz-transition: all 200ms;
            -o-transition: all 200ms;
            transition: all 200ms;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -ms-border-radius: 5px;
            -o-border-radius: 5px;
            border-radius: 5px;
        }
        .navicon:before {
            top: .56em;
        }
        .navicon:after {
            top: -.56em;
        }

    .content-header-top {
        position: relative;
        display: inline-block;
        width: 78%;
        text-align: center;
        vertical-align: middle;
    }
        .logo-site { width: 100%; }
            .logo-site img { height: 25px; }
            .logo-site .logo-title { height: 8px; }
        .header-title {
            width: 100%;
            margin-top: 10px;
        }

    .header-bottom {
        background-color: #142032;
        display: none;
    }
    .header-bottom.active {
        display: block;
    }
        .list-menu-header { text-align: left; }
        .list-menu-header:after { display: none; }
        .menu-header {
            display: block;
            height: auto;
            width: 100%;
            text-align: left;
        }
        .menu-header:before { display: none; }
        .menu-header:not(:last-child) { border-bottom: 1px solid #000000; }
        .menu-home { display: none; }
            .link-menu-header {
                color: #ffffff;
                padding: 12px 0;
            }
                .list-submenu-header {
                    position: relative;
                    display: none;
                    padding: 0 10px;
                    background: #142032;
                }
                .list-submenu-header.active { display: block; }
                .list-submenu-header:before { display: none; }
                    .submenu-header { margin: 15px 0 }
}